RubyGems Navigation menu

extlib 0.9.14

Support library for DataMapper and Merb

Versões:

  1. 0.9.16 - January 08, 2013 (63,5 KB)
  2. 0.9.15 - May 19, 2010 (64 KB)
  3. 0.9.14 - December 12, 2009 (63 KB)
  4. 0.9.13 - September 24, 2009 (63,5 KB)
  5. 0.9.12 - August 20, 2009 (63 KB)
Mostrar todas as versões (15)

Development Dependencies (3):

  • json_pure ~> 1.2.0
  • rspec ~> 1.2.9
  • yard ~> 0.4.0
  • Donos:

    Autores:

    • Dan Kubb

    SHA 256 checksum:

    9a6156a9b5b65c1b844760e4aa0280b6e90507d3bb0051cc19a2a31099f05c2a

    Total de downloads 13.824.142

    Desta versão 70.189

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: